# Maintainer: Muril-o <Muril-o@noreply.codeberg.org>
pkgname=lsru
pkgver=1.0.17
pkgrel=1
pkgdesc="Shows the current day menu for USP RU."
arch=('any')
depends=('jq')
license=('GPL-3.0')
source=("lsru")
sha512sums=('SKIP')

package() {
	install -Dm 0755 ${srcdir}/lsru ${pkgdir}/usr/bin/lsru
}
